✯ LastHolo | Compatible 1.8 - 1.12 | Customizable ✯ 1.9.6.5

Extremely lightweight plugin to chat with holograms!